Loading...
Searching...
No Matches
CSOUND_::onefileStatics__ Struct Reference

`#include <csoundCore.h>`

## Data Fields

NAMELST * | toremove
char * | orcname
char * | sconame
char * | midname
int | midiSet
int | csdlinecount

## Field Documentation

## csdlinecount

int CSOUND_::onefileStatics__::csdlinecount

## midiSet

int CSOUND_::onefileStatics__::midiSet

## midname

char* CSOUND_::onefileStatics__::midname

## orcname

char* CSOUND_::onefileStatics__::orcname

## sconame

char* CSOUND_::onefileStatics__::sconame

## toremove

NAMELST* CSOUND_::onefileStatics__::toremove